» Ubuntu » パッケージ

Error

two or more packages specified (ia32-libs-gtk hardy)